# Package japa.parser.ast.body

Class Summary
AnnotationDeclaration
AnnotationMemberDeclaration
BaseParameter
BodyDeclaration
ClassOrInterfaceDeclaration
ConstructorDeclaration
EmptyMemberDeclaration
EmptyTypeDeclaration
EnumConstantDeclaration
EnumDeclaration
FieldDeclaration
InitializerDeclaration
MethodDeclaration
ModifierSet: Class to hold modifiers. The modifier constants declared here holds equivalent values to `Modifier` constants.
MultiTypeParameter
Parameter
TypeDeclaration
VariableDeclarator
VariableDeclaratorId